The list of trustees of the fund specified.
Security
Class_oAuth(Required scopes: fund.read)
- Partner Integration Environment (Sandbox)https://api.class-pie.com.au/api/1.0/f/{businessCode}/{fundCode}/minutes-data/trustee-declaration-report
- Production Environmenthttps://api.class.com.au/api/1.0/f/{businessCode}/{fundCode}/minutes-data/trustee-declaration-report
curl -i -X GET \
'https://api.class-pie.com.au/api/1.0/f/demo-business/demo-fund/minutes-data/trustee-declaration-report?year=2023&includeEmails=false' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "Data": { "FundTrusteeSummary": { "FundLegalType": "SMSF", "FundName": "Demo Superannuation Fund", "TrusteeNames": [ { "Id": "bc6e82b3-1d04-477c-bd08-aa5235a36ac5", "Name": "John Doe", "PartyType": "Individual", "Title": "Mr", "FirstName": "John", "MiddleNames": "James", "LastName": "Doe", "PreferredName": "Johnny", "Email": "john.doe@example.com", "DefaultAddress": { "AddressLine1": "123 George Street", "AddressLine2": "Level 5", "AddressLine3": "Suite 501", "PostCode": "2000", "Locality": "Sydney", "State": "NSW", "Country": "Australia" }, "JoinFundDate": "2003-12-17", "DisplayName": "John Doe", "IsErrorMessage": false } ], "TrusteeNamesString": "John Doe Pty Limited", "ChairpersonName": "John Doe", "ChairpersonGivenName": "John", "ChairpersonLastName": "Doe", "ChairpersonPreferredName": "Johnny", "ChairpersonPartyId": "bc6e82b3-1d04-477c-bd08-aa5235a36ac5", "IsCorporateTrustee": true, "ChairpersonTitle": "Mr", "ChairPersonEmail": "john.doe@example.com", "CorporateTrusteeACN": "009437852", "CorporateTrusteeABN": "53004085616" }, "Period": "2025-06-30", "FundName": "Demo Superannuation Fund 2022", "FundCode": "DEMO_SMSF_2022", "FundAbn": "46121158503", "TrusteeName": "Jennifer Brown" }, "Errors": [ { "Code": "string", "Message": "string" } ] }